<template>
    <div class="container mt-5">
        <div class="col-12 text-center">
            <h1>myProject Home</h1>

        </div>
    </div>
</template>

<script>
export default {
    name: "welcome"
}
</script>

<style scoped>

</style>
